.announce {
  position: fixed;
  top: 42px;
  right: -100px;
  width: 320px;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #ddd;
  opacity: 0;
  box-shadow: 2px 2px 10px 2px hsla(0,0%,60%,.3);
  transition: all ease 0.4s;
  padding: 0;
  z-index: 30000;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, helvetica, arial, sans-serif !important;
  letter-spacing: -0.02em;
  box-sizing: border-box;
}

.preview {
  position: initial;
  top: initial;
  opacity: initial;
}

.announce.arrival {
  right: 30px;
  opacity: 1;
}

.custDetails {
  font-size: 14px;
  font-weight: 600;
}

.custPurchased {
  display: flex;
  flex-direction: column;
  background-color: transparent;
  width: 230px;
  padding: 5px 0;
  margin: 0 7px 0 0;
  line-height: 1.3;
  max-height: 93px;
  color: #000;
  position: relative;
  align-self: flex-start;
}

.custName, .custLocation {
  text-transform: capitalize;
}

.orderedImage {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5px;
  border-radius: 2px;
  background-color: #fff;
  border: 1px solid #ccc;
  min-height: 70px;
  min-width: 70px;
  max-height: 70px;
  max-width: 70px;
  overflow: hidden;
  transition: all ease 0.4s;
  box-sizing: border-box;
}

.orderedImage img {
  max-height: 70px;
  max-width: 70px;
}

.itemsPurchased {
  font-size: 12px;
  font-weight: 400;
  margin-top: 4px;
  max-height: 30px;
  width: 230px;
  overflow: hidden;
}

.itemsPurchased a {
  color: #ff7100;
  text-decoration: none;
  line-height: 1.3;
}

.itemsPurchased > div {
  font-size: 12px;
  padding: 0 3px;
}

.custLocation {
  text-transform: capitalize;
}

.custAction {
  font-size: 13px;
  color: #fff;
}

.announcebottomLeft {
  top: initial;
  bottom: 42px;
  left: -200px;
  right: initial;
}


.announceSemiRound {
  border-radius: 14px;
}

.announceSemiRound .orderedImage {
  border-radius: 7px;
}

.announceRound {
  border-radius: 60px;
}

.announceRound .orderedImage {
  border-radius: 60px;
}

.announceRound .custPurchased {
  margin: 0 18px 0 3px;
}

.announceRound .itemsPurchased {
  width: 210px;
}

.announceSmall .orderedImage {
  min-height: 50px;
  min-width: 50px;
  max-height: 50px;
  max-width: 50px;
}

.announceSmall .orderedImage img {
  max-height: 50px;
  max-width: 50px;
}

.announceSmall .custDetails {
  font-size: 12px;
}

.announceSmall .itemsPurchased {
  max-height: 18px;
  width: 240px;
}

.announceSmall.announceSemiRound .orderedImage {
  border-radius: 10px;
}

.announceStatic .custDetails {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.announce.announcebottomLeft.arrival {
  left: 40px;
  right: initial;
}

.announcebottomRight {
  top: initial;
  bottom: 42px;
}

.announcetopLeft {
  left: -200px;
}

.announce.announcetopLeft.arrival {
  left: 40px;
  right: initial;
}

.announce .announceVerified {
  position: absolute;
  top: 86px;
  left: -72px;
  max-width: 310px;
  text-shadow: none;
  font-size: 10px;
  color: #677999;
  transition: all ease 0.2s;
}

.announce.announceRound .announceVerified {
  left: -50px;
}

.announce.announceRound.announceSmall .announceVerified {
  left: -36px;
}

.announce.announceSmall .announceVerified {
  top: 68px;
  left: -50px;
}

@media screen and (max-width:567px) {

  .announce {
    bottom: 26px !important;
    top: initial !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
  }

  .announce .arrival {
    bottom: 26px !important;
    top: initial !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
  }
  
  .announce .orderedImage {
    min-height: 50px;
    min-width: 50px;
    max-height: 50px;
    max-width: 50px;
  }

  .announce .orderedImage img {
    max-height: 50px;
    max-width: 50px;
  }

  .announce .custDetails {
    font-size: 12px;
  }

  .announce .itemsPurchased {
    max-height: 18px;
    width: 240px;
  }

  .announce.announceSemiRound .orderedImage {
    border-radius: 10px;
  }

  .announce .announceVerified {
    left: initial;
    bottom: -20px;
  }

}